<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Agora vai!</title>
    <style>
        body {
          background-color: rgb(9, 30, 49);
          color: aliceblue;
        }
        </style>
  </head>
  <body>
    <center>
      <h1>Parabéns, seu primeiro código. </h1>
    </center>
  </body>
</html>